Subject: FW: Trainer Candidate - Aarthi Nath
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Wed, 28 Apr 2021 13:05:35 +0000

First round

From: Aarthi Nath <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 28 April 2021 at 5:08 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Aarthi Nath

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Aarthi Nath
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (91) 9675641941
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      South Delhi
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Cuemath Quality 7 days notice   freelance
Previous Employer 1     Opulent Techpro Training and Quality Manager    31 October      40,000
Previous Employer 2     NIIT Technologies LTD   Retainer        28 Feb 2017     70,000
If Selected, how much time do you need to join? 7 Days notice
Please briefly describe your work experience specifically in training?  My experience in training spans from soft skills training to NLP to more life skills based training fior corporate employees and sophomores. I am a part of the Avocational trainers at Dale Carnegie India Pvt. Ltd and have been certified as a Communication Trainer by American Express India Pvt. Ltd. I carry nearly 20 years of experience in working with Corporates, Private training firms, Schools, Universities and other organizations.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  I have a very positive outlook towards issues in managing teams or even while training. I believe we all must learn to see the light in every situation and one shall find the other end of the tunnel. There have been issues all along but I never really treat them like a problem. I always try to go back to where the issue as started from and as I go along the way, I communicate a lot with my teams to ensure I know their thoughts and mental roadblocks. Regular conversations both formal and informal, exchange of thoughts really help team members to work without baggage and also helps them do better during pressing timelines as they communicate without fear. A latest example would be of a team member who joined me at Cuemath. He was aged 50, was rigid in his style of working and had his own slow pace of understanding new concepts. If you look at it, it was difficult to work with him with the rock solid attitude. However, I felt that I need to be more patient with him ensuring the transfer of knowledge is smooth and I am ablee to build his skill set as per the need of the hour. Consistent hand-holding and regular traning ensure he had a short learning curve and today he is able to function smoothly without any dependency.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Great customer service can be delivered only by walking the extra mile to understand the root cause of the customer's concern and great levels of empathy both in negative or positive situations. Any query that is dealt with lack of empathy or just average skills will lack the mark of excellence.
What according to you makes you a good candidate for this position?     Leadership, Negotiations Skills, People Handling Skills, Attention to Detail, Team management would be a few skills necessary to deliver the job with perfection. It is a combination of all people skills that would culminate into an effective manager.
On a scale of 1 - 5 please rate your fluency in spoken English  5